footer {
  text-align: center;
  background-color: rgb(0, 0, 0);
  padding-top: 38px;
  padding-right: 35px;
  padding-left: 35px;
}
.footer-title {
  color: #fefefe;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.footer-description {
  color: #b9b9b9;
  font-size: 12px;
  line-height: 20px;
  width: 70%;
  margin: auto;
}
.social-media-container {
  margin: 26px 0;
  a {
    display: inline-block;
    margin-right: 4px;
  }
  a:last-child {
    margin-right: 0;
  }
}
.address-description {
  color: #b9b9b9;
  padding-bottom: 50px;
  display: block;
}
